/* BASIC css start */
.pop_event {position:absolute; top:520px; left:70px; z-index:15;}
.pop_event_close {position:absolute; top:115px; right:5px; cursor:pointer;}


/* 3단 멀티 팝업 */
/* 사이즈 설정부분 시작 */
.xans-mpopup { position:absolute; top:50px !important; left:70px !important;} /* 화면에서 팝업위치 */
.mpopup { width:306px;} /* 팝업가로사이즈 */
.xans-mpopup {position:absolute;display:none;z-index:15; top:50px;left:50px;}
.mpopup img { border:0px; }
.mpopup .showarea { width:306px; height:431px; background-color:#fff;}
.contentslider-pop .sliderkit-btn-inner {width:306px; position:relative; text-align:center; margin:0 auto; }
.contentslider-pop .sliderkit-nav {position:absolute; top:0px; width:306px; }
.contentslider-pop .sliderkit-nav-clip ul {display:inline-block;  text-align:center;}
.contentslider-pop .sliderkit-nav-clip li a{margin:0px; text-decoration:none; width:100px; height:100px; border:1px solid #e4e4e4;  background-color:#f0f0f0; cursor:pointer; float:left; }
.contentslider-pop .sliderkit-nav-clip li a:hover {border:1px solid #a9ced7;}
.contentslider-pop .sliderkit-nav-clip li a span {vertical-align:middle; display:table-cell; font-size:12px; text-align:center; width:100px; height:100px; color:#777777; letter-spacing:-0.5px;}
.contentslider-pop .sliderkit-nav-clip li.sliderkit-selected a{border:1px solid #a9ced7;}
.contentslider-pop {width:306px; height:431px; margin:0px; padding:0px; }
.contentslider-pop .sliderkit-panels{width:306px; height:330px; overflow:hidden; padding:0px; margin:0px; }
.contentslider-pop .sliderkit-panel{width:306px; height:330px; overflow:hidden; padding:0px;margin:0px;}
/* 오늘하루 열지않기 영역 */
.mpopup .todayopen {height:19px;clear:both;padding:5px 10px 5px 10px;text-align:right;font-size:11px;vertical-align:top; border:1px solid #999999; border-top:0px;display:block;background:#999999;}
.mpopup .todayopen .mpopupnottoday { float:left;margin: 0px;padding:0px;height:13px;width:13px;display:inline-block;}
.mpopup .closetxt { cursor:pointer;width:105px;height:13px;display:inline-block;margin:3px 0px 3px 0px; color:#fff; float:left; font-size:11px;}
.mpopup .closex { cursor:pointer;width:33px;height:13px;display:inline-block;margin:3px 0px 3px 10px; color:#fff;  font-size:11px;}


/* 메인이미지 관련 스타일 */
.main_img_area {width:100%; height:743px; background-color:#f0f0f0; clear:both; position:relative; margin-bottom:20px;}
.contentslider-main {width:100%; height:743px; margin:0px; padding:0px; }
.contentslider-main .sliderkit-go-btn{ position:absolute; top:0px;z-index:10; }
.contentslider-main .sliderkit-btn-inner {width:1260px; position:relative; text-align:center; margin:0 auto; height:0px;}
.contentslider-main .sliderkit-go-prev{left:-65px;}
.contentslider-main .sliderkit-go-next{right:-35px;}
.contentslider-main .sliderkit-go-btn a{}
.contentslider-main .sliderkit-go-prev a{position:absolute; width:25px; height:48px; cursor:pointer;background:url("/design/ssgagumall/0732cocobaby/main_left.png") no-repeat; margin-top:348px; }
.contentslider-main .sliderkit-go-next a{position:absolute; width:25px; height:48px; cursor:pointer;background:url("/design/ssgagumall/0732cocobaby/main_right.png") no-repeat; margin-top:348px; }
.contentslider-main .sliderkit-go-btn span{display:none;}
.contentslider-main .sliderkit-nav {position:absolute; top:710px; width:1260px; font-size:0px;}
.contentslider-main .sliderkit-nav-clip ul {display:inline-block;  text-align:center;}
.contentslider-main .sliderkit-nav-clip li a{margin:0px 3px; width:6px;height:6px; background-color:#777777; border:1px solid #777; border-radius:6px; outline:1px solid transparent; cursor:pointer; -webkit-transition: .3s ease-in-out; transition: .3s ease-in-out;}
.contentslider-main .sliderkit-nav-clip li.sliderkit-selected a{margin:0px 3px; width:45px; height:6px; background-color:#fff ;border:1px solid #fff; border-radius:6px; outline:1px solid transparent; cursor:pointer; margin-right:2px; -webkit-transition: .3s ease-in-out; transition: .3s ease-in-out; }
.contentslider-main .sliderkit-panels {width:100%; height:743px; overflow:hidden; padding:0px; margin:0px; }
.contentslider-main .sliderkit-panel {width:100%; height:743px; overflow:hidden; padding:0px;margin:0px;}
.contentslider-main .sliderkit-panel div {width:100%; height:743px;}

/* 메인중앙 4단 배너 관련 스타일 */
.center_ban_area {width:1260px; margin:0px auto; }
.center_ban_area ul li:first-child {margin-left:0px !important;}
.center_ban_area ul li {float:left; margin-left:18px; width:298px; height:158px; background-color:#fff; border:1px solid #dedede;-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s;  transition: all 0.3s;}
.center_ban_area ul li:hover {border:1px solid #a9ced7; cursor:pointer;}
.center_ban_area .center_icon {text-align:center; padding:34px 0px 20px;}
.center_ban_area .center_txt01 {font-size:16px; color:#555555; text-align:center; line-height:16px; padding-bottom:5px; letter-spacing:0.3px;}
.center_ban_area .center_txt02 {font-size:13px; color:#999999; text-align:center; letter-spacing:-0.3px;}


/* 탭상품 관련 스타일 */
.contentslider-tab { width:1260px; text-align:center;}
.contentslider-tab .sliderkit-nav { position:relative; width:1260px;height:60px;}
.contentslider-tab .sliderkit-nav-clip{ position:absolute; top:0px; left:0px; height:60px;}
.contentslider-tab .sliderkit-nav-clip li{ display:block; padding:0px; margin:0px; width:420px; height:48px; font-size:15px; list-style:none; float:left ;}
.contentslider-tab .sliderkit-nav-clip li a{ cursor:pointer; height:48px; color:#555; background-color:#fbfbfb; display:block; line-height:50px;font-weight:normal; font-size:13px; letter-spacing:-0.5px;margin-top:10px;border-right:1px solid #e9e9e9; border-top:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9;border-left:1px solid #e9e9e9;margin-left:-1px;}
.contentslider-tab .sliderkit-nav-clip li:first-child a {margin-left:0;}
.contentslider-tab .sliderkit-nav-clip li a:hover { color:#525252; background-color:#fff; display:block; font-weight:normal; }
.contentslider-tab .sliderkit-nav-clip li.sliderkit-selected a {color:#000; background-color:#fff; font-weight:normal; height:57px; border-top:2px solid #a9ced7;margin-top:0;}
.contentslider-tab .sliderkit-panels {width:1258px; position:relative; font-size:0px;border:1px solid #e9e9e9; border-top:0px;}
.contentslider-tab .sliderkit-panel {width:100%;margin:0 auto; position:relative !important; }

/* 탭 상품리스트  */
.contentslider-tab .sliderkit-panels .tab01 {background:url("/design/ssgagumall/0732cocobaby/tab_prd_ban01_bg.jpg") no-repeat;}
.contentslider-tab .sliderkit-panels .tab02 {background:url("/design/ssgagumall/0732cocobaby/tab_prd_ban02_bg.jpg") no-repeat;}
.contentslider-tab .sliderkit-panels .tab03 {background:url("/design/ssgagumall/0732cocobaby/tab_prd_ban03_bg.jpg") no-repeat;}
.contentslider-tab .sliderkit-panels .prd-list {margin:0px auto;}
.contentslider-tab .sliderkit-panels .prd-list table td { border:0; vertical-align:top;text-align:center;padding-bottom:0px; border-bottom:0; border-left:0;  }
.contentslider-tab .sliderkit-panels .prd-list table .tb-center {padding:20px 0; height:300px; width:250px;margin:0 auto; text-align:center;position:relative;}
.contentslider-tab .sliderkit-panels .prd-list table .info { width:205px;padding:0px;text-align:left;background:none;display:inline-block; }
.contentslider-tab .sliderkit-panels .prd-list .info {width:205px;}
.contentslider-tab .sliderkit-panels .prd-list .thumb { width:205px;height:205px;font-size:0; line-height:0; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s;  transition: all 0.3s;}
.contentslider-tab .sliderkit-panels .prd-list .thumb:hover {box-shadow: 0px 15px 35px rgba(50,50,90,0.1), 0px 5px 15px rgba(0,0,0,0.07);}
.contentslider-tab .sliderkit-panels .prd-list .thumb a,
.contentslider-tab .sliderkit-panels .prd-list .thumb img { display:block;width:100%;height:100%;}
.contentslider-tab .sliderkit-panels .prd-list .dsc {text-overflow:ellipsis; white-space:nowrap; overflow:hidden; margin-top:15px;font-weight:normal;font-size:14px;color:#222;}
.contentslider-tab .sliderkit-panels .prd-list .subname { margin-top:7px;  font-weight:normal; font-size:12px;color:#888;}
.contentslider-tab .sliderkit-panels .prd-list .soldout { margin-top:5px; font-weight: bold; color:#ff0000;font-size:12px; }
.contentslider-tab .sliderkit-panels .prd-list .consumer { margin-top:7px; color:#888;font-size:12px; text-decoration:line-through;}
.contentslider-tab .sliderkit-panels .prd-list .price { margin-top:5px; font-weight:bold; color:#222;font-size:13px;letter-spacing:-0.5px;}
.contentslider-tab .sliderkit-panels .prd-list .icon { margin-top:5px; }
.contentslider-tab .sliderkit-panels .prd-list .icon img {padding:0 1px;}
.contentslider-tab .sliderkit-panels .prd-list .closeup { margin-top:7px; }
.contentslider-tab .sliderkit-panels .best_product_table {display:inline-block;vertical-align:top;}
.contentslider-tab .sliderkit-panels .best_title {display:inline-block; width:250px;height:340px;}
.contentslider-tab .sliderkit-panels .best_title a {display:inline-block;text-align:center; margin:0 auto; width:100%; height:100%;}


/* 중앙 롱배너 관련 스타일 */
.main_long_ban01 {width:100%;height:213px;background:url("/design/ssgagumall/0732cocobaby/main_ban01_bg.gif"); background-repeat:repeat-x; text-align:center;margin:0 auto;}
.main_long_ban02 {width:100%;height:146px;background-color:#60524e;text-align:center;margin:0 auto;}

/* 메인 4칸 2줄 상품들 */
.main_prd_list {width:1260px; margin:70px auto; overflow:hidden;}
.main_prd_list .main_prd_ban {float:left;}
.main_prd_list .prd-list {padding:20px 15px; float:right; width:928px; height:580px; border:1px solid #e9e9e9; border-left:0;}
.main_prd_list .prd-list .price {font-size:13px;}
.main_prd_list .prd-list .dsc {text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.main_prd_list .prd-list table td {padding-bottom:23px;}
.main_prd_list .prd-list table .tb-center {width:200px;}
.main_prd_list .prd-list .thumb {width:200px; height:200px;}
.main_prd_list .prd-list table .info {width:200px;}

/* 메인 하단 2단 배너 관련 스타일 */
.event_ban {width:1200px; margin:20px auto 0px;}
.event_ban ul li {float:right;text-align:center; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s;  transition: all 0.3s; }
.event_ban ul li:hover {box-shadow: 0px 5px 5px rgba(50,50,90,0.1), 0px 5px 5px rgba(0,0,0,0.07); bosx-izing: border-box;
-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s;  transition: all 0.3s;}
.event_ban ul li:first-child {float:left;}
.event_ban .inner {width:585px; height:150px; border:1px solid #e9e9e9; border-top:0px;}
.event_ban .inner .txt01 {font-size:23px; letter-spacing:1px; color:#222; font-family:"Noto Sans KR", sans-serif; font-weight:400; padding-top:27px;}
.event_ban .inner .txt02 {font-size:15px; letter-spacing:0px; color:#7b7b7b; padding-top:2px; line-height:22px; padding-top:15px;}
.event_ban .inner .txt03 {font-size:23px; letter-spacing:-0.5px; color:#222; font-weight:bold;  font-weight:bold; padding-top:18px;}



/* 메인 브랜드배너 */
.main_brand {width: 100%; display:inline-block; }
.main_brand ul {width: 1260px; margin:0 auto; }
.main_brand ul li {float: left; margin-left: 8px; margin-bottom:18px;}
.main_brand ul li:first-child {margin-left:0;}




/* 메인 하단 인스타그램 관련 스타일 */
.insta_area {padding:80px 0px 0px;}
.insta_area .title_insta {text-align:center; font-size:18px;  line-height:18px; color:#222; font-weight:bold; letter-spacing:1.5px; padding-bottom:20px;}
.insta_area .title_insta span {font-weight:normal; font-size:11px; letter-spacing:0px; color:#999999; line-height:18px;  }
.insta_area #instafeed {width:600px;margin:0 auto;text-align:center;}
.insta_area #instafeed img {text-decoration:none; border:none; width:70px; height:70px;margin:1px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
.insta_area #instafeed img:hover {filter:alpha(opacity=60); opacity:0.6;-moz-opacity:0.6;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;   -ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}



/* BASIC css end */

